Register for your free account! | Forgot your password?

Go Back   elitepvpers > Other Online Games > Minecraft
You last visited: Today at 20:07

  • Please register to post and access all features, it's quick, easy and FREE!


Konzept ! Server mit älterer Minecraft version

View Poll Results: Hättet ihr Lust auf einem Minecraft server mit Version 1.4 oder älter zu spielen ?
Ja 2 15.38%
Nein 11 84.62%
Voters: 13. You may not vote on this poll

Reply
 
Old   #1
 
elite*gold: 0
Join Date: Mar 2011
Posts: 178
Received Thanks: 41
Post Konzept ! Server mit älterer Minecraft version

Hey da ich keine passende Sektion gefunden habe poste ich es einfach mal hier rein.
Ich möchte euch fragen ob ihr interesse an einem Minecraft Server habt der auf Version 1.4 oder älter ist.
Wenn viele Leute interesse haben werde ich einen Server mit Beta 1.4 oder älter auf einem Root server erstellen .

Mfg



Mafinion is offline  
Old 12/05/2011, 14:48   #2
 
elite*gold: 0
Join Date: Jan 2011
Posts: 5,789
Received Thanks: 1,860
Ich persönlich hätte keine Lust, da sogut wie niemand mehr die 1.4 Jar hat.

__________________
Poste es doch bitte hier, oder im Tratschtread
http://www.elitepvpers.com/forum/min...amler-167.html

Dort werden es auch viele Leute lesen.


Hiesan is offline  
Old 12/05/2011, 14:52   #3
 
elite*gold: 0
Join Date: Dec 2011
Posts: 47
Received Thanks: 3
Genau wer spielt denn noch 1.4? Aber die Idee war nicht schlecht
~Matze~ is offline  
Old 12/05/2011, 14:53   #4
 
elite*gold: 0
Join Date: Mar 2011
Posts: 178
Received Thanks: 41
Ich würde euch die 1.4 Version schicken
Bukkit und plugins hätte ich auch noch für 1.4 also wäre das kein problem


Mafinion is offline  
Old 12/05/2011, 14:59   #5
 
elite*gold: 0
Join Date: Jan 2011
Posts: 5,789
Received Thanks: 1,860
Quote:
Originally Posted by Mafinion View Post
Ich würde euch die 1.4 Version schicken
Bukkit und plugins hätte ich auch noch für 1.4 also wäre das kein problem
Leider ist es verboten die Minecraft Jar´s zu verschicken <.<

Wieso eig 1.4? Gibt doch die meisten Plugins für 1.8.1 und die Jar hätte ich noch ;D
Hiesan is offline  
Old 12/05/2011, 15:02   #6
 
elite*gold: 0
Join Date: Mar 2011
Posts: 178
Received Thanks: 41
Weil ältere Minecraft versionen bei manchen leuten alte erinnerungen wecken.
Mafinion is offline  
Old 12/05/2011, 15:09   #7
 
elite*gold: 344
Join Date: Sep 2011
Posts: 627
Received Thanks: 224
Sinnlos, alle Features von der Alpha bis zur Beta sind in der Vollversion bereits implementiert. Mach dir keine mühe, wird keiner mitmachen.
Wayche_ is offline  
Old 12/05/2011, 16:46   #8
 
elite*gold: 0
Join Date: Sep 2011
Posts: 175
Received Thanks: 38
Naja so schlecht finde ich das nicht.
Da seit der 1.8 Minecraft sein ganzen alten Stil verloren hat..
Ich meine gucks euch an..nun gibt es exp und ein End wo man mc durchspielen kann..
Schon iwie lächerlich gewurden.
Auser neue Blocks hätte ich mir in mc nix anders gewünscht...
CristalCraft is offline  
Old 12/05/2011, 16:52   #9

 
elite*gold: 2
The Black Market: 230/0/0
Join Date: Apr 2011
Posts: 9,009
Received Thanks: 2,088
Wenn genug Leute da sind dann Gerne


.ƒaℓsє. is offline  
Reply



« Wie kommt man Hölle und Himmel | Bauideen »



All times are GMT +2. The time now is 20:07.


Powered by vBulletin®
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Abuse
Copyright ©2018 elitepvpers All Rights Reserved.